Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 343 - Severe installation/upgrade problems with 5.2 ("Variety Pack" for INTEL)
Summary: Severe installation/upgrade problems with 5.2 ("Variety Pack" for INTEL)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-08 08:26 UTC by clindahl
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 21:30:36 UTC


Attachments (Terms of Use)

Description clindahl 1998-12-08 08:26:17 UTC
With the "RedHat Linux Variety Pack" that I just bought,
I got a *ton* of installation errors (missing RPMs,
invalid checksums on ".rpm" files, etc. etc.).

Version 5.2 for Intel, Alpha, and SPARC (I was upgrading
from 5.0 to 5.2 on INTEL).

Another question: I'd *love* to register, but I can't
figure out how to find out my registration number. There's
a barcode on the back of the CD case (4 CDs).

I bought this CD at the campus bookstore (Univ Texas
@ Arlington). Do I need to take it back and buy it
from some other place?


Thanks,
Charlie

Comment 1 Derek Tattersall 1998-12-08 16:40:59 UTC
The Variety Pack does not include support, hence the reason that you
cannot find the registration number. In order to receive support, you
would need to buy the Official Red Hat Linux distribution.
As for the errors that you are getting on install, we would need more
specific information about those in order to determine the extent of
the bugs.

Comment 2 clindahl 1998-12-09 06:13:59 UTC
DLK: since the Redhat label was on the box, I assumed it
was "*official*" REDHAT (the Variety Pack). I'm taking it back
and paying the little extra to get the "real thing".

As to further clarification: specifically, the "howto-korean" rpm
was corrupt on the CD ROM itself. I determined the corruption
by using EMACS to try to "read" the file and got "dev" errors on the
console.

My only concern is that REDHAT label on the outside of the CD pack;
up until this CD I've *never* had *any* problems with REDHAT-labelled
products whatsoever.

My confusion (and, I'm sure others): I now know (from the FAQ) that
I needed to buy an "official" CD from Redhat. But this is a
clone (correct term?) that is legal but confusing (and, in my
case, detrimental).

Thanks for listening. You'll be getting my "official" registration
soon (probably tomorrow).

Comment 3 David Lawrence 1998-12-09 21:30:59 UTC
The variety pack that you bought is Red Hat software, just not the
official Red Hat software which includes support.  There are a ton of
versions of Red Hat floating around, but only the "official" releases
include support from Red Hat and a registration number.


Note You need to log in before you can comment on or make changes to this bug.